libapache-mod-auth-kerb
apache2 module for Kerberos authentication

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libapache-mod-auth-kerb

general

source
libapache-mod-auth-kerb (source, httpd)
version
5.4-2.5
maint
Ghe Rivero
std-ver
3.9.3

versions ... ...pool

o-o-stable
save 5.4-2.3
oldstable
save 5.4-2.4~deb10u1
unstable
save 5.4-2.5
Ubuntu
5.4-2.5

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.0 and your package only follows 3.9.3...
  • There were override disparities found in suite unstable:
    • libapache2-mod-auth-kerb: Override says httpd - optional, .deb says net - optional

testing migration

excuses:

news RSS

bugs

all bug history graph
11 (12)
RC
2
I&N
5 (6)
M&W
4
F&P
0
Ubu
3

patches

Debian
5.4-2.4~deb10u1 5.4-2.5
Debian proposed
2